Anonymous Login
2019-08-17 08:22 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000159Pending RequestsFilespublic2014-05-09 00:26
Reportercaseydk 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000159: File Size Restrictions
DescriptionThere should be a way to set a maximum file space allowed based on the Project, Company, or potentially even the User.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-05-14 16:02 caseydk New Issue
2009-05-14 16:02 caseydk Project v1.0 Release (Closed) => Pending Requests
2011-11-26 23:03 caseydk Project Pending Requests => v3.1 Release
2013-11-22 07:08 caseydk Project v3.1 Release => Pending Requests
2014-05-09 00:26 caseydk Category General => Files
+Issue History